Subject: Re: All-ones problem with FCC1 on MPC8541

From: Kumar Gala <[email-masked]>
Date: Fri, 29 Oct 2004 09:22:15 -0500

[snip]
> We'll try to get hold of CDS eval board schematics to check more on the
>  hardware side, in the meantime, do you have an idea of which registers
>  to look at in particular?

Did not realize you were using a CDS, but physical ethernet port on the 
board do you believe the FCC is hooked up to?  While, some of the 
issues you are having in internal loopback seem to mean other problems, 
I believe the FCCs are only available for ethernet over some additional 
adapter add on cards.

- kumar